API server
https://app.coolify.io/api/v1Delete a persistent storage or file storage by application UUID.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
UUID of the application.
storage_uuid*string
UUID of the storage.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://app.coolify.io/api/v1/applications/string/storages/string"{ "message": "string"}{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}{ "message": "Validation error.", "errors": { "name": [ "The name field is required." ], "api_url": [ "The api url field is required.", "The api url format is invalid." ] }}